Package Details: kochmorse 3.5.1-2

Git Clone URL: https://aur.archlinux.org/kochmorse.git (read-only, click to copy)
Package Base: kochmorse
Description: A easy to use Morse Code (Ham Radio) trainer using the Koch-method.
Upstream URL: https://github.com/hmatuschek/kochmorse
Licenses: GPL
Conflicts: kochmorse-git, kochmorse-py
Provides: kochmorse
Submitter: joni
Maintainer: not_anonymous
Last Packager: not_anonymous
Votes: 15
Popularity: 0.000536
First Submitted: 2009-02-17 19:24 (UTC)
Last Updated: 2022-03-14 22:46 (UTC)

Latest Comments

1 2 Next › Last »

not_anonymous commented on 2022-03-14 22:46 (UTC) (edited on 2022-03-14 22:47 (UTC) by not_anonymous)

Updated es wrks fb om !! (Compile dep. missing.)

kwacka commented on 2021-11-24 15:36 (UTC)

Failed to compile with error message: CMake Error at CMakeLists.txt:14 (find_package): By not providing "FindQt5LinguistTools.cmake" in CMAKE_MODULE_PATH this project has asked CMake to find a package configuration file provided by "Qt5LinguistTools", but CMake did not find one.

kochmorse-git also failed with same error.

kochmorse-py compiles/installs no problem.

ppellet commented on 2020-09-04 14:06 (UTC)

Many thanks for this very quick update. Flawless installation. The soft works perfectly.

not_anonymous commented on 2020-09-03 21:38 (UTC)

Updated

yjun commented on 2019-09-11 06:20 (UTC) (edited on 2019-09-11 06:22 (UTC) by yjun)

Please install kochmorse.svg into /usr/share/icons/hicolor/scalable/apps/ ,not /usr/share/icons/.Otherwise,The icon can't show correctly on Kde ApplicationMenu.

not_anonymous commented on 2017-01-22 17:29 (UTC)

This is the lastest package (C+) and the python package is now kochmorse-py.

not_anonymous commented on 2015-07-29 14:54 (UTC)

This pkgbuild was originally for the python version. I will be deciding how to handle the newer C+ version (and perhaps this python version) soon. Thanks for the feedback.

beedaddy commented on 2015-07-15 09:09 (UTC)

@not_anonymous: Thanks for this package, but I think you will - despite of the git package - update this to (current) 3.2.2? Before I realized the git, I made a PKGBUILD for 3.2.2. Of course I could share it, if you want.

AIM54Phoenix commented on 2015-02-03 08:44 (UTC)

\o/ Thank you. I will have a look.

not_anonymous commented on 2015-01-31 12:16 (UTC)

....And for the new/current version look for "kochmorse-git" here in the aur.